# Generated by Django 3.2.6 on 2022-06-24 01:38

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('d_app', '0002_auto_20220624_0138'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blog',
            name='created_at',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 24, 1, 38, 28, 764307, tzinfo=utc), verbose_name='Created_At'),
        ),
        migrations.AlterField(
            model_name='blog',
            name='updated_at',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 24, 1, 38, 28, 764369, tzinfo=utc), verbose_name='Updated_At'),
        ),
    ]
